Bug 155578 - Broken mirror for Fedora up2date
Broken mirror for Fedora up2date
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-21 11:40 EDT by Lamont Peterson
Modified: 2007-04-18 13:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 11:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lamont Peterson 2005-04-21 11:40:50 EDT
Description of problem:  
Broken mirror  
  
Version-Release number of selected component (if applicable):  
Fedora Core 3 up2date  
  
http://sunsite.icm.edu.pl/pub/Linux/fedora/linux/core/updates/3/i386/  
 
Is there a better place to report this?  I know it isn't exactly Red Hat's 
website.
Comment 1 Mark Sechrest 2006-08-08 11:25:00 EDT
Site appears to be up at present. Not sure if there would have been a more
appropriate place to report.

Note You need to log in before you can comment on or make changes to this bug.